RubyGems Navigation menu

fluent-plugin-dynamodb 0.2.0

Amazon DynamoDB output plugin for Fluent event collector

Versions:

  1. 0.2.0 - May 20, 2017 (8.5 KB)
  2. 0.1.12 - December 03, 2016 (8 KB)
  3. 0.1.11 - February 22, 2014 (7 KB)
  4. 0.1.10 - November 26, 2013 (7 KB)
  5. 0.1.9 - March 29, 2013 (7 KB)
Show all versions (9 total)

Development Dependencies (2):

Authors:

  • Takashi Matsuno

Owners:

08374516cd71869774d601558f3d87c3

SHA 256 checksum:

7697ffb39fb25e15d3f86974499b818435324a85031dbb0d0d7030d100429e56

Total downloads 14,606

For this version 583

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: